Date:	Thu, 14 Dec 1995 23:50:10 -1000
From:	day@buzby.demon.co.uk (Piers Day)
Message-Id: <day-1512951250100001@buzby.demon.co.uk>
Subject: Accounts for Berrow'95

Chris Lamb has asked for accounts for Berrow'95 - As follows
Roadsigns        #257                 
Postage          #45                   
Postage          #62
Paper & Envels   #37.60
Cups             #98
buggy trophies   #30
Posters          #48
Certificates     #48
Trophy bits      #20
J. Richardson Tel#100
C. Moxon Tel.    #100

Total Cost - #872.10   Total Sponsorship #873.91      Therefore Profit #1.81

The Auction, T-Shirt profit and Hog roast profit was #1,065.73 divided
equally between STACK and the National Meningitis Trust - STACK also
reieve proceeds from sale of Nightsticks which Avrill Bker gave us which
were left over from Bristol .  Toal Cheques sent were STACK #590.31 towars
sending the UK teams to Australia and #475.42 to Nat. Menin. Trust

I hope this satisfies everyone - OH yes J. Rihardson pays my phone bill an
C. Moxton pays Mike Shaws - this was a sum towards the cost of the bills
which would have been well in ecess of this amount - Thank you all for
reading my scrawl and I am sorry for bad spelling


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Fri, 15 Dec 1995 22:02:14 -1000
From:	andrew@tug.com (Andrew Beattie)
Message-Id: <DJo6Br.8Hz@tug.com>
Organization: /usr/lib/news/organisation
Subject: Re: Accounts for Berrow'95

day@buzby.demon.co.uk (Piers Day) writes:
>Chris Lamb has asked for accounts for Berrow'95 - As follows
>[etc...]

I'd like to welcome Piers to rec.kites.  Piers is a prominent participant
in the UK buggy scene and an essential ingredient for a fun party.

Andrew
-- 
http://www.kfs.org/kites is having some reliability problems.  We will
shortly be upgrading CPU, disk and OS to address this.
Don't post about splitting rec.kites.  Wait for the RFD and CFV.
Fancy stitches are for girls.  Real men use 5mm straight stitch only.


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


